## revtex4 4.0-2

=== Makefile ===
 # Makefile for Debian revtex package.
#  - cleans up the distribution a bit
#  - compresses the docs
#  - copies files to the appropriate place in tmp/...

DESTDIR = 

# For potato:
TEXMFMAIN = /usr/share/texmf
DOCDIR = /usr/share/doc/texmf
# For slink:
#TEXMFMAIN = /usr/lib/texmf

# Required files - part of the official distribution:
DOCS =	README \
	DOWNLOAD \
	docs/auguide.rty \
	docs/auguide.tex \
	docs/differ.tex \
	docs/docs.sty \
	docs/summary.tex 

SAMPLE = sample/apssamp.bib \
	sample/apssamp.tex \
	sample/fig_1.eps \
	sample/fig_2.eps \
	sample/template.aps

TEX =	revtex4.cls \
	aps.rtx \
	rmp.rtx \
	10pt.rtx \
	11pt.rtx \
	12pt.rtx \
	revsymb.sty

SRC =	src/ltxdocext.dtx \
	src/ltxdocext.pdf \
	src/ltxgrid.dtx \
	src/ltxgrid.pdf \
	src/ltxutil.dtx \
	src/ltxutil.pdf \
	src/revtex4.dtx \
	src/revtex4.ins \
	src/revtex4.pdf \
	src/textcase.dtx
	
BIBTEX = apsrev.bst \
	apsrmp.bst 


install:
	mkdir -p $(DESTDIR)$(DOCDIR)/revtex4
	cp $(DOCS) $(DESTDIR)$(DOCDIR)/revtex4
	mkdir -p $(DESTDIR)$(DOCDIR)/revtex4/src
	cp $(SRC) $(DESTDIR)$(DOCDIR)/revtex4/src
	mkdir -p $(DESTDIR)$(DOCDIR)/revtex4/sample
	cp $(SAMPLE) $(DESTDIR)$(DOCDIR)/revtex4/sample
	mkdir -p $(DESTDIR)$(TEXMFMAIN)/tex/latex/revtex4
	cp $(TEX) $(DESTDIR)$(TEXMFMAIN)/tex/latex/revtex4
	mkdir -p $(DESTDIR)$(TEXMFMAIN)/bibtex/bst/revtex4
	cp $(BIBTEX) $(DESTDIR)$(TEXMFMAIN)/bibtex/bst/revtex4
