=== debian/changelog ===
revtex4 (4.0-2) unstable; urgency=low

  * Brushed up the package description.
  
 -- Alexei Kaminski <kaminski@debian.org>  Fri, 8 Mar 2002 14:49:50 -0500

revtex4 (4.0-1) unstable; urgency=low

  * New upstream release. Closes: #134801.
  
 -- Alexei Kaminski <kaminski@debian.org>  Wed, 20 Feb 2002 14:49:50 -0500
