=== debian/control ===
Source: revtex4
Section: tex
Priority: optional
Maintainer: Alexei Kaminski <kaminski@tpi.umn.edu>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: revtex4
Architecture: all
Depends: tetex-base, tetex-bin
Description: Documentclass for the journals of the American Physical Society
 LaTeX 2e document class distributed by the American Physical Society
 (APS) in order to expedite the handling of manuscripts by the APS
 journals (Physical Review Letters, Physical Review, and Reviews of
 Modern Physics) while reducing costs and avoiding unnecessary
 duplication of effort.  A manuscript prepared using the REVTeX 4
 documentclass and following the guidelines presented in the enclosed
 documentation is considered by APS as a "compuscript." Compuscripts
 face lower publication charges as compared to non-compuscript
 manuscripts and supposedly get published faster.
