## revtex4 4.0-3

=== debian/changelog ===
revtex4 (4.0-3) unstable; urgency=low

  * Since revtex4 files are now provided by tetex-extra and tetex-doc,
    revtex4 was transformed into a dummy package. Closes: #170078.
 
 -- Alexei Kaminski <kaminski@debian.org>  Sun, 1 Dec 2002 14:49:50 -0500
