=== debian/control ===
Source: revtex4
Section: tex
Priority: optional
Maintainer: Alexei Kaminski <kaminski@tpi.umn.edu>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: revtex4
Architecture: all
Depends: tetex-extra (>= 1.0.2+20021025-2)
Description: REVTeX 4 stylefiles (dummy package)
 In Debian 3.0 "woody", REVTeX 4 (LaTeX 2e document class distributed 
 by the American Physical Society) was provided by a separate package.
 Now tetex-extra includes all files needed to use REVTeX 4. This dummy
 package is provided for transition purposes only. Once tetex-extra
 (>= 1.0.2+20021025-2), on which it depends, is installed, this revtex4
 package can be safely uninstalled. The documentation for REVTeX 4 is
 included in tetex-doc now.
