=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+#	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 
 binary-arch: build install
 
@@ -30,7 +30,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs 
-	dh_installmanpages
+#	dh_installmanpages
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
